Subject: Re: bug#55095: 28.1; affixation-function not in elisp manual index

From: Howard Melman <[email-masked]>
Date: Sun, 24 Apr 2022 14:40:21 -0400

On Apr 24, 2022, at 2:16 PM, Eli Zaretskii <[email-masked]> wrote:
> 
>> From: Howard Melman <[email-masked]>
>> Date: Sun, 24 Apr 2022 14:10:53 -0400
>> 
>> I saw in the emacs 28 NEWS:
>> 
>> ** New completion function 'affixation-function' to add prefix/suffix.
>> ** New completion function 'group-function' for grouping candidates.
>> 
>> but neither of these in the elisp manual index.
> 
> Not everything in NEWS is manual-worthy.  We decide on a case by case
> basis, and it's always a judgment call.
> 
> If you think the decision was incorrect, please tell why you think
> so.  Just saying that they are in NEWS is not enough.

They were evidently deemed manual worthy since they are mentioned
the Programmed Completion section and the Completion Variables section
of the elisp manual,  they just aren't in the index so it was hard to find.

Howard